Save Shared Network Workspace
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthdocument*
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/servers/saveSharedNetworkWorkspace" \ -H "Content-Type: application/json" \ -d '{ "document": { "version": 3, "layout": null, "tiles": { "property1": { "kind": "server", "serverId": "10d2345a-e43d-463d-830e-4f5b19b60d41", "panelType": "console" }, "property2": { "kind": "server", "serverId": "10d2345a-e43d-463d-830e-4f5b19b60d41", "panelType": "console" } } } }'null